# osgarchive.cpp File Reference

`#include <osg/Timer>`
`#include <osg/ArgumentParser>`
`#include <osg/ApplicationUsage>`
`#include <osgDB/Archive>`
`#include <osgDB/ReadFile>`
`#include <osgDB/WriteFile>`
`#include <osgDB/FileUtils>`
`#include <iostream>`
`#include <algorithm>`

Include dependency graph for osgarchive.cpp:

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |